/* AK 2011 Meeting page ------------------------------------------------- */


table td.globe {

	background-image: url(images/globe.png);

	background-position: bottom right;

	background-repeat: no-repeat;

	padding: 20px;

}



div.events a { text-decoration: none; font-size: 14px; font-weight: bold; color: #385584; border-bottom: 1px #385584 dotted; }

div.events a:hover { background-color: #385584; color:#e1e8f4; }



td.description { /*color: #385584; font-weight: bold;*/ line-height:normal; font-size: .95em; padding: 5px; padding-left: 7px; color: #0a2747; font-size:.98em; }



td.description ul { margin:0; }

td.description ul li { margin-top: 5px; }



div.linktitle { margin-bottom: 4px; }



.title1 {

	color: #e1e8f4;

	font-weight: bold;

	font-size: 14px;

}



div.topics { background:#e1e8f4; padding: 7px 0; margin-left: 10px; border-top: 4px #9db0d0 solid; border-bottom: 4px #9db0d0 solid; color: #385584; padding: 12px; }

div.topics ul { margin-left: 10px; }

div.topics ul li { color: #385584; margin-bottom: 5px;}



table.event td { font-weight:bold; }



table.event td.schedule-txt { font-weight:normal; font-size:12px;  }

.schedule-subt { background-color:#385584; font-weight:bold; color:#c7d8f5; padding:0 3px; font-size:11px; text-transform:uppercase; }



table.event td.feature-txt {  font-size:11px; text-align:center; text-transform:uppercase;  } 



table.event td a { text-transform:none; font-size:12px; color:white; text-decoration:none; border-bottom:1px #5472a4 dashed; padding:0 3px; background-color:#8b9ebf;  }

table.event td a:hover { background-color:#5472a4; }



.title2 { font-size:17px; color:#4d6b9b; line-height:40px; text-transform:uppercase; letter-spacing:.045em;  }

table.event { float:right; clear:both; }

/* ------------------------------------------------------------------------------------------------ */


table.schedule{
	font-weight: normal;
	
}
.title_text {
	color: #FFFFFF;
	font-size: 11pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .07em;
	padding-bottom: 3px;
	line-height: 22px;
}
td.bullet {
	background-color: #999999;
	height: 24px;
}
td.section {
	background-color: #999999;
	text-align: left;
	padding-left: 15px;
}
td.time {
	padding-right:10px;
	padding-top: 3px;
}
td.title {
	padding-left:12px;
	padding-top: 3px;
	height: 24px;
	font-weight: normal;
	vertical-align: middle;
}
td.end {
	padding-left:12px;
	padding-top: 3px;
	vertical-align: middle;
	font-weight: normal;
}
td.name {
	padding-left:12px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: normal;
	font-weight: bold;
}
td.abstract {
	padding-left:12px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: normal;
}
tr.agenda {
	background-color: #E0DFDF;
}
div.contentheader {
	width: auto;
	color: #FFFFFF;
	text-align: left;
	font-size: 11pt;
	font-weight: bold;
	background: url(images/2010PPgreenbar.png) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	padding:5px 0;
	padding-left: 20px;
	margin-top: 15px;
	font-variant: small-caps;
	letter-spacing: .07em;
}


.contentheader_sub {
	width: auto;
	color: #d6f197;
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding:5px 0;
	font-variant: normal;
	letter-spacing: .07em;
	float: none;
}

table.cblock { width:828px; margin-top:5px; }
table.cblock td.header { background-color: #9ac041;
	color: #FFFFFF;
	text-align: left;
	font-size: 11pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
font-family: "trebuchet ms", Verdana, Tahoma, Arial, Helvetica, san-serif;
	padding:4px 0 3px 0;
	text-transform:uppercase;
	letter-spacing: .04em;
	  }
	  
table.cblock td.header img { margin:0 4px 0 10px; }
table.cblock td.time, table.cblock td.poster, table.cblock td.poster-time { 
width:50px;
text-align:center;
background-color:#d1d1d1; 
}

table.cblock td.poster, table.cblock td.poster-time { width: 200px;  font-weight:bold; text-align:right; padding-right:10px; }
table.cblock td.poster { padding-top:2px;  }

table.cblock td.time { padding-right:0; padding:0 2px; }

table.cblock td.title { 
width:500px;  background-color:#d1d1d1; padding-left:5px; padding-bottom:2px; padding-right:3px;}
table.cblock td.presentor { width:150px; background-color:#d1d1d1; padding-left:5px; font-weight:bold; text-align:right; padding-right:10px; padding-top:2px; }

table.cblock td.session, table.cblock td.break { background-color:#3354a5; background-color:#4267b6;  color:#a2b8ee; color:white; text-align:center;   font-size: 11pt;
	color: #FFFFFF;
	font-size: 11pt;
	font-weight: bold;
font-family: "trebuchet ms", Verdana, Tahoma, Arial, Helvetica, san-serif;
	padding:2px 0 4px 0px;
	letter-spacing: .04em; }

table.cblock td.break { background-color:#b1b1b1; padding:3px 0 3px 10px; color:#393939; text-align:left; text-transform:uppercase; font-size:13px;  }
table.cblock td.moderator { background-color:#d1d1d1; text-align:center; }

table.cblock td a { font-weight:bold;  color:#4c670d; color:#113a91; line-height:normal;   }
table.cblock td a:hover { color:black;  }

.style1 {color: #FF0000}

table.cblock td.sm { font-size:13px; text-transform:uppercase;  }
table.cblock td.logos { padding:8px 4px; height:165px; }
table.cblock td.logos a { border:none; background-color:#c0ccdf; }
div#fadeshow { margin-left:4px; margin-top:4px; }


/* -------------------------------- AK 2012 Meeting Page ---------------------------------------------- */

table.ulhold { margin-top:-5px; margin-bottom:10px; margin-left:0px; }
table.ulhold ul { margin-top:2px; margin-left:-20px;}
table.ulhold ul li { margin-bottom:5px;  }
table.ulhold img { margin-top:5px; margin-left:8px; margin-bottom:3px; }

#cap { font-size:10px; text-align:center; margin:0 10px; margin-left:15px; line-height:13px; font-style:italic; }

table.middle { margin-left:-5px; }
td.infoblock {  background-color:#eee;  padding:8px 10px;   border:1px #ccc solid; border:none; border-top:4px #4b6f97 solid;  border-bottom:4px #4b6f97 solid;  width:280px; }
td.infoblock h3, span.h3title {  font-size:16px; margin:0px; color:#3f587c; text-transform:uppercase; font-family: "trebuchet ms", Verdana, Tahoma, Arial, Helvetica, san-serif; }
td.info-workshop span.h3title, td.info-fieldtrip span.h3title { background-color:#eee; padding:2px 6px; margin-top:-5px; margin-left:5px; font-size:15px;
-moz-border-radius: 7px; -webkit-border-radius: 7px; line-height:20px;}
/*td.info-workshop h3, td.info-fieldtrip h3, span.h3title { font-size:16px; margin:0px; color:#3f587c; text-transform:uppercase; font-family: "trebuchet ms", Verdana, Tahoma, Arial, Helvetica, san-serif;
 }*/
td.info-workshop, td.info-fieldtrip { background-color:#4b6f97; color:#eee; padding:15px 10px 0px 5px; }
td.info-workshop h3 { color:#eee; }
td.info-workshop  a, td.info-fieldtrip a { color:#eee !important;  line-height:22px; }
table.dates td {  }
div.sep { margin-top:8px; margin-left:5px;}
td.info-workshop {   -moz-border-radius-topright:25px; -webkit-border-radius-topright:25px; }

td.sideheader { line-height:20px; background-color:#104862;}
td.sidebr { border-bottom:4px white solid; border-top:4px white solid; }

#ceubox { background-color:#eee; padding:10px; padding-top:0px; width:250; float:left; margin-right:10px;  margin-bottom:10px; border:1px #ccc solid; }
#ceubox span.h3title { font-weight:bold; text-transform:none; font-size:15px;  line-height:30px;}

#scrollit { height:auto; overflow-x:hidden; overflow-y:auto; padding-right:5px;  }

p.line {  border-top:2px #ccc dotted; padding-top:10px; margin-right:20px; }
table.cblock td.header {   }
td.sideheader { letter-spacing:0em;  }
p.ptitle {    color:#34557b; font-family: "trebuchet ms", Verdana, Tahoma, Arial, Helvetica, san-serif; font-size:20px;  }
a.button { -moz-border-radius: 5px; -webkit-border-radius: 5px; background-color:#34557b; font-size:15px; padding:4px 8px; color:#eee !important; font-weight:normal !important; font-family: "trebuchet ms", Verdana, Tahoma, Arial, Helvetica, san-serif; float:right; letter-spacing:.05em; margin-left:5px; float:none; }
a.button:hover { background-color:#85954A; color:white; text-decoration:none; }

div.subt { color:#65732f; font-weight:bold; text-transform:uppercase; font-family: "trebuchet ms", Verdana, Tahoma, Arial, Helvetica, san-serif; font-size:14px; margin-bottom:16px;}

a.open img{ border:7px solid white;  }
a.open img:hover { border:7px #ddd solid;  }

.right { float:right !important; margin-right:10px;  }

ul.accepted { margin-left:-30px;  }
ul.accepted li { margin-bottom:10px; color:#828181; list-style:none; border-left:4px #d7d6d6 solid; padding:3px 10px; }
ul.accepted li em { color:#406b9c; color:#666; font-weight:bold; font-size:14px;  }

div.csv { max-height:800px; overflow-y:scroll; width:100%; margin-top:60px; padding-right:4px;  }

ul.student { margin-left:-20px;  }
ul.student li { margin-bottom:10px;  }
ul.student li em { color:#406b9c; font-weight:bold; }

h5.subt { font-size:14px; }

span.alert { padding:10px; background-color:#4b6f97; color:#eee; -moz-border-radius: 5px; -webkit-border-radius: 5px;  }
span.alert a { color:#eee !important; text-decoration:underline;  }
span.alert a:hover { color:#fff !important; }

div.notice {  background-color:#eee;  padding:4px 8px;   font-weight:bold; border:1px #afafaf dotted; margin-right:11px; text-align:left; 
 font-family: "trebuchet ms", Verdana, Tahoma, Arial, Helvetica, san-serif; font-size:13px; color:#8c3939; }
 
 .main { padding:0px !important; }
 
 .main { padding:0px !important; }
#fadeshow-top { height:135px !important;  border:4px #ccc solid; }
#fadeshow-top img { }
table.ulhold { margin-bottom:0px !important; }

h4 { text-decoration:none; padding-bottom:3px;  border-bottom:2px #ccc dotted; margin-right:15px; margin-top:15px; color:#43619a; }
ul.nice { margin-left:-25px; list-style:none; margin-top:20px; }
ul.nice li { margin-bottom:7px; border-left:4px #ccc solid; padding-left:10px;}

p.who { border-bottom:1px #ccc dashed; padding-bottom:14px; color:#5c5c5c; font-size:16px; }
strong.affil { color:#858484; font-size:13px; line-height:22px;}

#headerrow {
	background-color: #9ac041;
	background-color:#85954a; 
	color: #FFFFFF;
	text-align: left;
	font-size: 11pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-family: "trebuchet ms", Verdana, Tahoma, Arial, Helvetica, san-serif;
	padding:4px 0 3px 10px;
	text-transform:uppercase;
	letter-spacing: .04em;
	position:absolute;
	width:570px;
}

div.mycontent { padding-top:20px; margin:0 20px;}  

ul.side { list-style:none; margin-left:-42px; margin-top:-5px; }
ul.side li {  padding:7px 0 7px 7px; border-top:1px #cdcdcd solid;  }
ul.side li.first { border-top:none;   }  
ul.side li a:hover { text-decoration:none;   }
ul.side li:hover { background:url(/alaska/images/2012/navgr2.jpg) repeat-x;    }

span.rq { color:#929292; font-size:15px; }


/* Fix header height 
td.header img {  } td.header { line-height:15px; }
#home { line-height:13px; }
td.sideheader { line-height:23px; } 

	   */




	  
table.cblock td.header img { margin:0 4px 0 10px; }

/*td.header, table.cblock td.header { background:none !important; padding:0px !important; line-height:22px; }

#hwrap {  background-color: #85954a; padding:4px; padding-bottom:5px; margin-top:-5px; }*/


td.header, table.cblock td.header { background:none !important;  padding-bottom:20px !important;}
#hwrap {  background-color: none;  line-height:23px; padding-left:0px !important; margin-top:-6px; position:absolute;
background:url(/alaska/ameetings/2012am/images/subt-green-square.jpg) no-repeat; width:574px; height:26px; padding-top:1px;}